/* Class = "NSButtonCell"; title = "Include home page"; ObjectID = "54"; */
"Include home page" = "Startseite einschließen";

/* Class = "NSTextFieldCell"; title = "Site Map Options"; ObjectID = "57"; */
"Site Map Options" = "Site Map Optionen";

/* Class = "NSButtonCell"; title = "Use compact layout"; ObjectID = "59"; */
"Use compact layout" = "Kompaktlayout";

/* Class = "NSButtonCell"; title = "Show top-level pages as sections"; ObjectID = "62"; */
"Show top-level pages as sections" = "Seiten der obersten Ebenen als Unterteilungen";